body {
    background-image: url(image.jpg);
    background-repeat: no-repeat;
    max-width: 100%;
    background-size: 100% 700px;
}

.title {
    text-align: center;
    color: blue;
}
div.menu {
    display: flex;
    flex-flow: row;
    justify-content: space-evenly;
    color: white;
    margin-top: 2em;
}

div.menu div{
    margin-top: 1em;
}

details, footer {
    color: white;
    font-size: 20px;
    background: rgba(2, 6, 56, 0.5);
    justify-content: space-evenly;
    margin-top: 2em;
    margin-left: 3em;
    margin-right: 3em;
}

hr {
    margin: 2em;
    border-top: 2px solid green;
}
nav {
    background: rgba(2, 6, 56, 0.5);
    margin: 2em;
    height: 3em;
    justify-content: space-around;
}
